Blog

A+ A A-

Copia de seguridad y respaldo con Akeeba Backup

Como estan hoy les quería compartir el artículo que escribí para la Joomla! Magazine, revista de nuestra comunidad, este artículos que les quiero dejar es como llevar a cabo una copia de seguridad de nuestro sitio con Akeeba Backup.

  • Publicado en Joomla

Admintools 2.5.6 (estable)

IMPORTANTE: Esta versión requiere PHP 5.3 o posterior y Joomla! 2.5.6 o posterior. Tenga en cuenta que Joomla! 3.0 ya no es compatible. Hemos dejado de pruebas en su contra desde abril de 2013, fecha en Joomla! 3.1 fue lanzado. Recomendamos Joomla! 3.0 a los usuarios actualizar a 3.1.

Se trata de una corrección de errores y actualizaciones de mantenimiento. Se recomienda que todos los usuarios actualizar a esta versión.

  • Publicado en Joomla

AdminTools 2.5.5 (estable)

Esta es una versión de corrección de errores y el mantenimiento, dirigiéndose principalmente a Joomla! Problemas de compatibilidad 3.x. Si usted está usando Joomla! 3.xo también está actualizando otro de nuestros componentes se recomienda que actualice este componente también.

  • Publicado en Joomla

AdminTools 2.5.3 Core

 

Herramientas de administración es un Joomla!

paquete de extensión que se esfuerza por mejorar la seguridad de su sitio, hacer tareas comunes de administración más fácil e incluso le permiten actualizar su núcleo de Joomla! instalación con un solo clic. Esta categoría incluye las descargas tanto para herramientas básicas de administración (la versión gratuita) y administración Tools Professional (la versión para-un-pago con características de seguridad adicionales).

  • Publicado en Joomla

Akeeba Backup 3.7.4 Core

IMPORTANTE: Esta versión requiere PHP 5.3 o posterior y Joomla! 2.5.6 o posterior.

Se trata de una corrección de errores y la versión de mantenimiento. Cambios notables:

  • Publicado en Joomla

Akeebabackup 3.7.2 Core Free

IMPORTANTE: Esta versión requiere PHP 5.3 o posterior y Joomla! 2.5.6 o posterior. No va a instalar en PHP 5.2 o anterior, o Joomla! 2.5.0 hasta e incluyendo 2.5.5. Esta versión es compatible con Joomla! 2.5.6 +, así como Joomla! 3,0. Por favor, lea las notas de la versión.

Esta es una versión de corrección de errores, abordando problemas conocidos en la versión anterior. Se recomienda que todos los usuarios actualizar.

  • Publicado en Joomla

AdminTools 2.5.2 core Free

IMPORTANTE: Esta versión requiere PHP 5.3 o posterior y Joomla! 2.5.6 o posterior. No valla a instalar en PHP 5.2 o anterior, o Joomla! 2.5.0 hasta e incluyendo 2.5.5. Esta versión es compatible con Joomla! 2.5.6 +, así como Joomla! 3,0. Por favor, lea las notas de la versión.

  • Publicado en Joomla

Akeeba Backup 3.6.12 Estable

 Este es el archivo de instalación principal de la versión gratuita del componente.

 
¡Importante! Akeeba Backup  REQUIERE PHP5 cargar incluso su interfaz. Si su sitio está aún en marcha en PHP4, se aconseja actualizar de inmediato.
  • Publicado en Joomla

Admin Tools 2.4.4(Estable)

 

Esta es una versión de corrección de errores. Todos los usuarios profesionales deberán ponerse a actualizar. Admin herramientas básicas de los usuarios no se ven afectados.
  • Publicado en Joomla

Admin Tools 2.4.1 (estable) Free

 

2.4.1 (Estable)
 
Esta es una versión de corrección de errores de la serie 2.4.x. Todos los usuarios deberán ponerse ha actualizar.
  • Publicado en Joomla
Suscribirse a este canal RSS